<?php
$z[0]=Array("field","运输部,齐中熙,交通运输,体制,视",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据新华社“新华视点”微博报道，记者从交通运输部获悉，日前，交通运输部《关于全面深化交通运输改革的意见》正式出台，在综合交通运输体制、交通运输",73,257);
$z[1][4]['name']="description";
$z[2]=Array("field","交通运输改革意见正式出台：将改革收费公路体制",259,341);
$z[2][4]['name']="title";
$z[3]=Array("field","",343,382);
$z[3][4]['name']="writer";
$z[4]=Array("field","",384,423);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据新华社“新华视点”微博报道，记者从交通运输部获悉，日前，交通运输部《关于全面深化交通运输改革的意见》正式出台，在综合交通运输体制、交通运输现代市场体系、收费公路体制、现代运输服务等领域的改革将取得突破。(齐中熙)</p>",425,685);
$z[5][4]['name']="body";
$z[6]=Array("field","",687,727);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",729,768);
$z[7][4]['name']="litpic";

?>